Results 1 to 7 of 7

Thread: xserver 1.10+

  1. #1

    Question xserver 1.10+

    During my research on enabling composite effects and xinerama, I stumbled upon a few threads and discussions which showed xserver 1.10+ has resolved the conflicts between the 2 modules.

    I'm wondering if anyone knows of someone/somewhere to get a SUSE compatible build of xserver 1.10+ ?

    If not, could someone point me toward an easy-to-follow tutorial on how to build packages for SUSE?

    Thanks!

  2. #2
    Join Date
    Jun 2008
    Location
    Syros, Greece
    Posts
    569

    Default Απ: xserver 1.10+

    I have a similar question. I can see that on Index of /repositories/X11:/XOrg where the latest builds of xserver are produced, the version is stuck to 1.9.3 for long time.

    Will opensuse upgrade to 1.10+ (1.11 is on the way also) ? Is there a reason why the latest xserver packages are only 1.9.3?

    I suspect the compatibility with legacy binary drivers.

  3. #3
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,529
    Blog Entries
    37

    Default Re: Απ: xserver 1.10+

    Quote Originally Posted by elksi View Post
    Will opensuse upgrade to 1.10+ (1.11 is on the way also) ? Is there a reason why the latest xserver packages are only 1.9.3?
    The same question has been asked on the factory mailling list (especially wrt its impact on Mesa whose update is difficult with the old X server version in place).

    To the best of my knowledge no answer was given, other than concerns about stability with the new X and the new Mesa.

  4. #4
    Join Date
    Jun 2008
    Location
    Syros, Greece
    Posts
    569

    Default Απ: Re: Απ: xserver 1.10+

    xserver 1.11 is published. I think we are a little behind.

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,671
    Blog Entries
    14

    Default Re: Απ: Re: Απ: xserver 1.10+

    Quote Originally Posted by elksi View Post
    xserver 1.11 is published. I think we are a little behind.
    Which I prefer, if there's no guarantee for stability
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6
    Join Date
    Jun 2008
    Location
    Syros, Greece
    Posts
    569

    Default Απ: Re: Απ: Re: Απ: xserver 1.10+

    Quote Originally Posted by Knurpht View Post
    Which I prefer, if there's no guarantee for stability
    Someone should clarify the stability issues (at least with xserver 1.10). I'm using xserver 1.10 on fedora, ubuntu (and debian testing i think but i'm not sure) without issues, with radeon and fglrx drivers.

  7. #7

    Default Re: xserver 1.10+

    It's January 2012

    Shameless pump, any news on Xinerama + composite effects? I have 3 monitors and a sweet GTX590 nvidia card waiting for it...

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •